CREATE TABLE VS4TSOVisa
	(
	TVSATSODNo nvarchar(30) NOT NULL,
	TVSALn int NOT NULL,
	TVSATARNCode nvarchar(30) NULL,
	TVSANo nvarchar(30) NULL,
	TVSAType smallint NULL,
	TVSASubType smallint NULL,
	TVSAAppDate datetime NULL,
	TVSAAppFee money NULL,
	TVSAAppTCurCode nvarchar(10) NULL,
	TVSAVisaMode nvarchar(255) NULL,
	TVSALast10DCountry nvarchar(255) NULL,
	TVSALastOutCountry nvarchar(50) NULL,
	TVSAStartLiveHome datetime NULL,
	TVSATAILCode nvarchar(30) NULL,
	TVSANextCountry nvarchar(50) NULL,
	TVSACrossCountry smallint NULL,
	TVSATargetRelation nvarchar(50) NULL,
	TVSAVisitBefore smallint NULL,
	TVSALastVisitFDate datetime NULL,
	TVSALastVisitTDate datetime NULL,
	TVSAHisVisitDay smallint NULL,
	TVSAGarunteeName nvarchar(160) NULL,
	TVSAGarunteeRelate nvarchar(50) NULL,
	TVSAGarunteeAddr nvarchar(255) NULL,
	TVSAOccupation nvarchar(50) NULL,
	TVSALastPlaceYear smallint NULL,
	TVSAPregant smallint NULL,
	TVSAPocketMoney money NULL,
	TVSAPocketMoneyCUR money NULL,
	TVSAGold float(53) NULL,
	TVSAPayTravel money NULL,
	TVSAPayExpense money NULL,
	TVSAOtherSupport money NULL,
	TVSAPlanToPay money NULL,
	TVSATotalPassgengr smallint NULL,
	TVSATotalPartner smallint NULL,
	TVSATotalUnder20 smallint NULL,
	TVSATotalUnder6 smallint NULL,
	TVSAFlag1 smallint NULL,
	TVSAFlag2 smallint NULL,
	TVSAFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TSOVisa ADD CONSTRAINT
	PK_VS4TSOVisa PRIMARY KEY CLUSTERED 
	(
	TVSATSODNo,
	TVSALn
	) ON [PRIMARY]

GO
